name = "Storage Cabinet"
filename = "storagecabinet-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6f13417ac1aafba3643fee32a30b8920a02d20d1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2797187
project-id = 304889
